ALTER TABLE VS4TProduct
	DROP COLUMN TPdtPackText1, TPdtPackText2, TPdtPackAlias1, TPdtPackAlias2
GO
ALTER TABLE VS4TProduct ADD
	TPdtStartDate datetime NULL,
	TPdtEndDate datetime NULL,
	TPdtTripDay float(53) NULL,
	TPdtTAILCode nvarchar(30) NULL,
	TPdtTCouCode nvarchar(30) NULL,
	TPdtONSale smallint NULL,
	TPdtSetType smallint NULL
GO
UPDATE VS4TProduct set tpdtsettype=(select tpostype from vs4tpos where tposcode=tpdtcode)
GO
UPDATE VS4TProduct set tpdtonsale=(select tposonsale from vs4tpos where tposcode=tpdtcode)
GO